/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html{
    width:100%!important;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
    vertical-align: baseline;
	/* font: inherit; */
    font-family: microsoft yahei,PingFangSC-Medium
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    line-height: 1;
    min-width: 1200px
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 全局样式 */
html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
/* html, button, input, select, textarea {
    font-family: sans-serif;
}
body {
    font: 14px/1.25 "Helvetica Neue", Arial, "微软雅黑", sans-serif;
} */
a {
    text-decoration: none;
}
a:active, a:hover,a:focus {
    outline: 0;
}
b, strong {
    font-weight: bold;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
    overflow: hidden;
    _zoom: 1;
}
button, input {
    line-height: normal;
}
button, select {
    text-transform: none;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
    border: 0;
}
button[disabled], html input[disabled] {
    cursor: default;
}
input[type="checkbox"], input[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}

.hide, .hidden, [hidden] {
    display: none !important;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.fl{float: left;}
.fr{float: right;}
.tc {
  text-align: center;
}
a {
    color: #fff;
}
.btn {
    display: inline-block;
    border-radius: 20px;
    text-align: center;
    padding: 0;
    width: 132px;
    height: 34px;
    line-height: 34px;
    border: 1px solid transparent;
}

.w1200 {
    position: relative;
    width: 1200px;
    margin: 0 auto
}
.g-header {
    position: fixed;
    top: 0;
    left: 0;
    height: 72px;
    line-height: 72px;
    box-shadow: 0 0 5px 2px #eee;
    background:rgba(255,255,255,1);
    background:#fff;    
    box-shadow:0px 1px 8px 0px rgba(154,154,154,0.46); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#e6e6e6')";
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=180, Color='#e6e6e6')";
    margin-bottom: 24px;
    z-index: 1000;
    width: 100%;
}

.logo {
    float: left;
    font-size: 0;
    height: 72px;
    width: 205px;
    text-indent: -999em;
    color: #333;
    overflow: hidden;
    background: url(../images/logo.png) no-repeat 0 50%
}
.more,.news_item,.itms{
    cursor: pointer;
}
.menu {
    float: right;
    margin-right: 200px
}

.menu a {
    float: left;
    display: inline-block;
    font-size: 18px;
    margin-left: 70px;
    color: #383B39;
}

.menu a.on, .menu a:hover{
    color: #B38631
}

.g-footer {
    background-color: #E5ECF3;
    text-align: center;
    padding: 40px 0;
    color: #212121;
    position: relative;
    min-width: 1200px;
}
.statement{
    width: 533px;
    float: right;
}
.g-footer p {
    line-height: 1.5;
    width: 533px;
    letter-spacing: -0.34px;
    text-align: left;
    font-size: 14px;
    font-family:PingFangSC-Medium;
    font-weight:500;
    color:rgba(103,108,113,1);
    line-height:22px;
}
.g-footer a {
    color:rgba(103,108,113,1);
}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.g-main{
    margin-top:96px; 
}
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}
.swiper-slide{
    cursor: pointer;
}
.friendship{
    position: absolute;
    top: 0;
    left: 25px;
}
.friendship h5{
    height:22px;
    display: inline-block;
    font-size:14px;
    font-family:PingFangSC-Semibold;
    font-weight:600;
    color:rgba(52,53,53,1);
    line-height:22px;
    float: left;
    margin: 0;
    padding-right:20px; 
    letter-spacing: -0.38px;
    margin: 0;
}
.friendship-1{
    margin-right:41px; 
}

.service {
    background-image: url("../images/index/index_service.png");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    height: 104px;
    width: 104px;
    position: fixed;
    bottom: 4%;
    right: 8%;
    z-index: 22;
    cursor: pointer;
}